
PointAttributeDialog.okButton.text=OK

PointAttributeDialog.selectVectorLayerPanel1.description=Couche de points

PointAttributeDialog.jLabel1.text=Couche en sortie

PointAttributeDialog.pathOrienCheckBox.text=D\u00e9finir l'orientation selon le parcours

PointAttributeDialog.boundsButton.text=Limites...

PointAttributeDialog.cancelButton.text=Annuler
OptionDialog.jLabel2.text=Hauteur oeil
OptionDialog.cancelButton.text=Annuler
OptionDialog.okButton.text=Ok
OptionDialog.earthCurvCheckBox.text=Courbure terrestre
OptionDialog.jLabel1.text=Pr\u00e9cision angulaire (vue tangentielle)
OptionDialog.gpuCheckBox.text=Utiliser l'acc\u00e9l\u00e9ration GPU
OptionDialog.multiScaleCheckBox.text=Multi-r\u00e9solution - Distance min.
InterpolateDialog.cancelButton.text=Annuler
InterpolateDialog.okButton.text=OK
InterpolateDialog.title=G\u00e9om\u00e9tries -> points
InterpolateDialog.jLabel1.text=Couche en sortie
InterpolateDialog.jLabel2.text=Espacement ratio 1 :
InterpolateDialog.selectFilePanel.fileDesc=Couche
InterpolateDialog.selectFilePanel.description=Couche
OptionDialog.coefRefracLabel.text=R\u00e9fraction
